@charset "utf-8";
/* CSS Document */

#main_wrapper_background_top  /*Main Backgroundtop */
	{
	padding:0 0 0 0;
	width:100%;
	height:360px;
	float:left;
	background-image:url(../backgrounds/open-envelope-state.gif);
	}

#main_wrapper_background_main  /*Main Backgroundtop */
	{
	margin:0 0 0 0;
	width:100%;
	height:auto;
	float:left;
	background-image:url(../backgrounds/envelope-main.gif);
	background-repeat:repeat;
	}
	
#main_wrapper_background_bottom  /*Main Backgroundtop */
	{
	padding:0 0 0 0;
	margin:0 0 0 0;
	width:100%;
	height:95px;
	float:left;
	background-image:url(../backgrounds/envelope-bottom.gif);
	background-repeat:no-repeat;
	}

